[NTG-context] Three problems with ConTeXt standalone for armhf

luigi scarso luigi.scarso at gmail.com
Fri Jan 19 08:33:20 CET 2018


On Fri, Jan 19, 2018 at 8:31 AM, Lutz Haseloff
<lutz.haseloff at toppkieker.info> wrote:
> Hi all,
>
> 1. the luatex binary for linux armhf is too old for the recent version of
> ConTeXt.
> It is a 1.0.3 from March 2017.
>
> 2. first problem would be not a so big one, but since development level 6505
> I'm not
> able to compile the experimental luatex myself anymore. It compiles
> luajittex but not luatex.
>
> My call to build.sh is: sh ./build.sh --jit --parallel 1>compile.log
> 2>error.log
>
> I append the error.log.
>
> 3. In first-setup.sh is an entry for armv7l. On my system, "uname -m" shows
> armv8l.
> After every download of the script, I have to edit it.
> If someone adds a section for armv8l, I could use the original
> first-setup.sh without changing armv7l to armv8l.
>
>
> Greetings Lutz

looking into it now

-- 
luigi


More information about the ntg-context mailing list